This project has moved. For the latest updates, please go here.

Trying to build v1.15 in VS 2008

Topics: Technical Issues, Users Discussion
Jul 28, 2016 at 9:29 AM
Edited Jul 28, 2016 at 9:30 AM
When I try to set SDK for VS I got the following confusing message:

Image
can't find VS 2008 installed

Microsoft Visual Studio 2008
Version 9.0.21022.8 RTM
Installed Edition: Enterprise

What I'm doing wrong?
Jul 28, 2016 at 1:38 PM
I would avoid version 1.15 due to known bugs like duplicate mount points. I would recommend using the latest public release of version 1.17.

I am currently using 1.18 Beta 10 on Win10 Pro system without any issues.